/// <reference types="vite/client" />

declare module 'cax';
declare module 'pinyinjs';

declare module '*.vue' {
  import { DefineComponent } from 'vue'
  // eslint-disable-next-line @typescript-eslint/no-explicit-any, @typescript-eslint/ban-types
  const component: DefineComponent<{}, {}, any>
  export default component
}

declare const __BUILD_GUID__: string;
declare const __BUILD_TIMESTAMP__: number;